---
title: Delete invite
slug: delete-invite
docTags: 
createdAt: 2023-04-12T08:32:15.000Z
---

:::ApiMethodV2
```json
{
  "tab": "examples",
  "url": "https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}/invites/{inviteId}",
  "name": "Delete existing invite",
  "method": "DELETE",
  "request": {
    "pathParameters": [
      {
        "kind": "required",
        "name": "{organizationId}",
        "type": "Number",
        "children": [],
        "description": "The id of the Brella organization you are trying to retrieve data from"
      },
      {
        "kind": "required",
        "name": "{eventId}",
        "type": "Number",
        "children": [],
        "description": "The id of the Brella event you are trying to retrieve data from"
      },
      {
        "kind": "required",
        "name": "{inviteId}",
        "type": "Number",
        "children": [],
        "description": "The id of the invite you want to update"
      }
    ],
    "queryParameters": [],
    "headerParameters": [
      {
        "kind": "required",
        "name": "Brella-API-Access-Token",
        "type": "String",
        "children": [],
        "description": "Your unique Brella API key"
      },
      {
        "kind": "required",
        "name": "Accept",
        "type": "string",
        "children": [],
        "description": "application/vnd.brella.v4+json"
      },
      {
        "kind": "required",
        "name": "Content-Type",
        "type": "string",
        "children": [],
        "description": "application/json"
      }
    ],
    "bodyDataParameters": [],
    "formDataParameters": []
  },
  "results": {
    "languages": [
      {
        "id": "PsoboMOJ9Uo00iBrqhmgp",
        "code": "{\n  \"data\": {\n    \"id\": \"712424\",\n    \"type\": \"invite\",\n    \"attributes\": {\n      \"fill-token\": \"LDIZXG\",\n      \"external-email\": \"testing+invites1918@example.com\",\n      \"external-id\": \"11918\",\n      \"external-first-name\": \"Tester1918\",\n      \"external-last-name\": \"McTestersson1918\",\n      \"external-company\": \"Testers 1918\",\n      \"external-title\": \"QA 1918\",\n      \"qr-string\": \"brella_invite_id=712424&brella_invite_token=LDIZXG\",\n      \"created-at\": \"2023-01-24T20:01:21.245Z\",\n      \"updated-at\": \"2023-01-29T18:46:36.136Z\",\n      \"attendee-group-name\": \"Attendees\",\n      \"seat-count\": \"0\",\n      \"free-seat-count\": \"0\"\n    },\n    \"relationships\": {\n      \"attendee-group\": {\n        \"data\": {\n          \"id\": \"11428\",\n          \"type\": \"attendee-group\"\n        }\n      },\n      \"seats\": {\n        \"data\": []\n      },\n      \"free-seats\": {\n        \"data\": []\n      },\n      \"question-responses\": {\n        \"data\": []\n      }\n    }\n  },\n  \"included\": [\n    {\n      \"id\": \"11428\",\n      \"type\": \"attendee-group\",\n      \"attributes\": {\n        \"name\": \"Attendees\",\n        \"attendance-type\": \"virtual\",\n        \"default\": \"true\",\n        \"users-are-deletable\": \"false\",\n        \"created-at\": \"2022-04-13T11:18:36.831Z\",\n        \"updated-at\": \"2022-04-13T11:18:36.831Z\",\n        \"attendees-count\": {}\n      },\n      \"relationships\": {\n        \"attendees\": {\n          \"data\": []\n        }\n      }\n    }\n  ]\n}",
        "language": "200",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "PsoboMOJ9Uo00iBrqhmgp"
  },
  "examples": {
    "languages": [
      {
        "id": "5r2Fz197_zMZQKbRT--CA",
        "code": "curl --location -g --request DELETE 'https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}/invites/{inviteId}' \\\n--header 'Brella-API-Access-Token: String' \\\n--header 'Accept: application/vnd.brella.v4+json' \\\n--header 'Content-Type: application/json'",
        "language": "curl",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "5r2Fz197_zMZQKbRT--CA"
  },
  "description": "Delete an existing invite in an event",
  "currentNewParameter": {
    "label": "Path Parameter",
    "value": "pathParameters"
  },
  "hasTryItOut": false,
  "autoGeneratedAnchorSlug": "delete-existing-invite",
  "legacyHash": "GVk1RuRk7dJUk_oA_kdbt"
}
```
:::

